{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/202",
  "scrapedAt": "2025-12-17T09:00:03.310Z",
  "page": 202,
  "count": 10,
  "items": [
    {
      "date": "25 ก.ย. 2567",
      "no": "ปท 0023.6/ว18499",
      "title": "การแก้ไขปัญหาสถานการณ์อุทกภัยและการเตรียมความพร้อมรับสถานการณ์อุทกภัย (ประกาศมาแล้ว 447 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด เรื่อง การแก้ไขปัญหาสถานการณ์อุทกภัยและการเตรียมความพร้อมรับสถานการณ์อุทกภัย.pdf&filepath=dispatch_upload/backend/core_dispatch_375416_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด เรื่อง การแก้ไขปัญหาสถานการณ์อุทกภัยและการเตรียมความพร้อมรับสถานการณ์อุทกภัย.pdf&filepath=dispatch_upload/backend/core_dispatch_375416_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/202"
    },
    {
      "date": "25 ก.ย. 2567",
      "no": "ปท 0023.3/ว2841",
      "title": "ติดตามการรายงานการนำหลักสูตรต้านทุจริตศึกษาไปใช้ผ่านระบบสารสนเทศจัดเก็บข้อมูลการใช้หลักสูตรต้านทุจริตศึกษา (ระบบโรงเรียนพร้อม) ของสถานศึกษาในสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 447 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ติดตามการรายงานการนำหลักสูตรต้านทุจริตศึกษาไปใช้ผ่านระบบสารสนเทศจัดเก็บข้อมูลการใช้หลักสูตรต้านทุจริตศึกษา (ระบบโรงเรียนพร้อม) ของสถานศึกษาในสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_375414_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ติดตามการรายงานการนำหลักสูตรต้านทุจริตศึกษาไปใช้ผ่านระบบสารสนเทศจัดเก็บข้อมูลการใช้หลักสูตรต้านทุจริตศึกษา (ระบบโรงเรียนพร้อม) ของสถานศึกษาในสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_375414_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/202"
    },
    {
      "date": "25 ก.ย. 2567",
      "no": "ปท 0023.5/ว18498",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 4 เพิ่มเติม (เดือนกันยายน 2567) (ประกาศมาแล้ว 447 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 4 เพิ่มเติม (เดือนกันยายน 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_375411_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 4 เพิ่มเติม (เดือนกันยายน 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_375411_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/202"
    },
    {
      "date": "25 ก.ย. 2567",
      "no": "ปท 0023.5/ว18490",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 4 (เดือนกันยายน 2567) (ประกาศมาแล้ว 447 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบเงิินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 4 (เดือนกันยายน 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_375399_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบเงิินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 4 (เดือนกันยายน 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_375399_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/202"
    },
    {
      "date": "24 ก.ย. 2567",
      "no": "ปท 0023.3/ว18433",
      "title": "แนวทางปฏิบัติเกี่ยวกับการจัดกิจกรรมพัฒนาผู้เรียนตามหลักสูตรการศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 448 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมพัฒนาผู้เรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_375358_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมพัฒนาผู้เรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_375358_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/202"
    },
    {
      "date": "24 ก.ย. 2567",
      "no": "ปท 0023.3/ว18421",
      "title": "หลักเกณฑ์ วิธีปฏิบัติ และรูปแบบ เกี่ยวกับการใช้สิทธิและเบิกจ่ายเงินสวัสดิการหลังพ้นจากการเป็นพนักงานสถานธนานุบาล (ประกาศมาแล้ว 448 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์ วิธีปฏิบัติ และรูปแบบ เกี่ยวกับการใช้สิทธิและเบิกจ่ายเงินสวัสดิการหลังพ้นจากการเป็นพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_375346_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์ วิธีปฏิบัติ และรูปแบบ เกี่ยวกับการใช้สิทธิและเบิกจ่ายเงินสวัสดิการหลังพ้นจากการเป็นพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_375346_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/202"
    },
    {
      "date": "24 ก.ย. 2567",
      "no": "ปท 0023.2/ 2835",
      "title": "หารือเกี่ยวกับคุณวุฒิการศึกษาวิทยาศาสตร์มหาบัณฑิต สาขาวิศวกรรมศาสตร์และเทคโนโลยีฯ (ประกาศมาแล้ว 448 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=65.หารือคุณวุฒิลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_375338_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=65.หารือคุณวุฒิลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_375338_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/202"
    },
    {
      "date": "24 ก.ย. 2567",
      "no": "ปท 0023.2/ 18415",
      "title": "แจ้งผลการประเมินผลงานผู้ดำรงตำแหน่งในสายงานวิทยาศาสตร์และเทคโนโลยี (ประกาศมาแล้ว 448 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-924145403.pdf&filepath=dispatch_upload/backend/core_dispatch_375337_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-924145403.pdf&filepath=dispatch_upload/backend/core_dispatch_375337_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/202"
    },
    {
      "date": "24 ก.ย. 2567",
      "no": "ปท 0023.3/ว2832",
      "title": "หลักเกณฑ์และวิธีการรับรองมาตราฐานและประเมินคุณภาพการศึกษาของสถานศึกษานำร่องในพื้นที่นวัตกรรมการศึกษา (ประกาศมาแล้ว 448 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์และวิธีการรับรองมาตราฐานและประเมินคุณภาพการศึกษาของสถานศึกษานำร่องในพื้นที่นวัตกรรมการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_375308_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์และวิธีการรับรองมาตราฐานและประเมินคุณภาพการศึกษาของสถานศึกษานำร่องในพื้นที่นวัตกรรมการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_375308_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/202"
    },
    {
      "date": "24 ก.ย. 2567",
      "no": "ปท 0023.6/ว2829",
      "title": "ขอประชาสัมพันธ์การประเมินตนเองตามมาตรฐานสถานพยาบาลภาครัฐซึ่งได้รับการยกเว้นไม่ต้องอยู่ในบังคับตามกฎหมายว่าด้วยสถานพยาบาล ปี 2567 (ประกาศมาแล้ว 448 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์การประเมินตนเองตามมาตรฐานสถานพยาบาลภาครัฐฯ ปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_375250_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์การประเมินตนเองตามมาตรฐานสถานพยาบาลภาครัฐฯ ปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_375250_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/202"
    }
  ]
}